<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Lista de Productos</title>
<style type="text/css">
<!--
body {
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
}
-->
</style>
<link href="ucaestilos.css" rel="stylesheet" type="text/css" />
<style type="text/css">
<!--
.Estilo1 {font-size: 14px}
-->
</style>
</head>

<body>
<div align="center">
  <form id="form1" name="form1" method="post" action="">
    <table width="350" border="0" cellspacing="10">
      <tr>
        <td align="center"><p align="left" class="style4">Nombre del producto: 
          <input name="producto" type="text" id="producto" onkeyup="javascript:filtroproducto()">
        </p></td>
      </tr>
      <tr>
        <td align="center">
            <div id="filtrado">
              <?php

			
			//=========IMPRESION DE TABLA
	  
echo "<table border=1>";
echo "<tr bgcolor='#0D3356' class='titulo' align='center'>";

echo "<td class='style4'>";
echo " Id ";
echo "</td>";


echo "<td class='style4'>";
echo "Nombre";
echo "</td>";

echo "<td class='style4'>";
echo "Descripci&oacute;n";
echo "</td>";

echo "<td class='style4'>";
echo "M&iacute;nimo";
echo "</td>";

echo "<td class='style4'>";
echo "Precio";
echo "</td>";


echo "</tr>";
include ("conexion.php");
$cons="SELECT * FROM productos" ;

			  

			$query="SELECT clave,nombre,descripcion,minimo,precio FROM productos";
			$result=mysql_query($query,$conex) or die ("No se consultaron los productos");
			$numero_filas=mysql_num_rows($result);
			$numero_campos= mysql_num_fields($result);
			while($fila = mysql_fetch_array($result))
			{

         
echo "<tr align='center'>";
 for ($i=0;$i< $numero_campos;$i++){

echo "<td class='style1'>";
echo $fila[$i];
echo "</td>";

}

echo "</tr>";
}
echo "</table>";
?>
            </div>
        </td>
      </tr>
    </table>
  </form>
  </div>
</body>
</html>
